Problème de mise à jour iMovie 11'

[Résolu/Fermé]
Signaler
Messages postés
15
Date d'inscription
vendredi 8 novembre 2013
Statut
Membre
Dernière intervention
6 septembre 2015
-
Messages postés
15
Date d'inscription
vendredi 8 novembre 2013
Statut
Membre
Dernière intervention
6 septembre 2015
-
Bonjour/bonsoir à tous

Donc voila, aujourd'hui je dois faire une bande annonce, alors je me suis dit, pourquoi pas imovie (que j'avais tester ailleurs et que j'ai sur mon mac). Mais mauvaise nouvelle, pour les bandes annonces il faut iMovie 11. Je clique donc sur mise à jour, en savoir plus, et la... "Page introuvable". Donc aucun lien valide pour mettre à jour iMovie, et sur l'app store rien non plus.

Et j'ai moyennement envie de le racheter à 14euros pour un lien qui marche pas, donc si vous avez une solution... :)

Merci

4 réponses

Messages postés
20452
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
4 octobre 2021
5 805
Bonjour,

Quelles sont les versions de ton Mac OS X et d'iMovie actuellement sur ton Mac ?

Ritchi
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 41713 internautes nous ont dit merci ce mois-ci

Messages postés
15
Date d'inscription
vendredi 8 novembre 2013
Statut
Membre
Dernière intervention
6 septembre 2015
2
La version de mon Mac est la 10.6.8 et la version d'iMovie est la 9
Utilisateur anonyme
D'après ce que je sais, il faut Mavericks (OS X 10.9.x) pour faire tourner iMovie 11. Mavericks est gratuit, mais il faut vérifier que tes programmes sont compatibles avant de mettre à jour.
Messages postés
20452
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
4 octobre 2021
5 805
Bonjour,

iMovie 11 exige 10.9 au minimum.
En partant de Snow Leopard (10,6), cela fait un grand pas en avant, dans le sens où, tu vas devoir très certainement acheter les mises à jour de la plupart de tes applications, voire même, peut-être changer de matériels (imprimante, scanner et autres périphériques) si les fabricants de tes périphériques n'ont pas développés une version compatible de leur driver avec 10.9.

Si tes périphériques sont OK avec 10.9 et que tu n'as pas de problèmes avec tes applications, alors le passage à 10.9 est relativement facile et voici un guide:
OS X Mavericks: Pas à pas pour faire une installation propre (Clean Install)

Une précision qui manque dans ce guide et qui te concerne tout particulièrement car tu es encore avec Snow Leopard: il est proposé de créer une clé USB ou un disque externe bootable 10.9, or, en partant de Snow Leopard, c'est actuellement impossible de le faire.

Bon courage pour ta bande annonce,
Ritchi
Messages postés
15
Date d'inscription
vendredi 8 novembre 2013
Statut
Membre
Dernière intervention
6 septembre 2015
2
Ok, merci beaucoup pour vos réponses, je vais voir pour faire cette mise à jour :)